ProductDescriptionLatest version
Paranoid Mail (basic client)Paranoid Mail client for Windows (.Net framework 4.5.1 or later required)1.1.6256.30272
Paranoid Server (Mono)Server for Paranoid Mail, Mono version (Mono 4.4 or later required)1.0.6066.23344
Paranoid Server (Windows)Server for Paranoid Mail, Windows version (.Net framework 4.5.1 or later required)1.0.6078.23488
Source codeAvailable on Github